Bug 84741 - Make ports/cad/tkgate use Tcl/Tk 8.4
Summary: Make ports/cad/tkgate use Tcl/Tk 8.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-10 12:30 UTC by Carlos A M dos Santos
Modified: 2005-10-22 01:20 UTC (History)
0 users

See Also:


Attachments
cad::tkgate.patch (548 bytes, patch)
2005-08-10 12:30 UTC, Carlos A M dos Santos
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos A M dos Santos 2005-08-10 12:30:19 UTC
	Make ports/cad/tkgate use  the latest version of Tcl/Tk (8.4)

Fix: Apply the attached patch.
How-To-Repeat: 	N.A.
Comment 1 Volker Stolz freebsd_committer 2005-08-29 16:39:43 UTC
Dear maintainer, please review the proposed patch!

Volker
Comment 2 Volker Stolz freebsd_committer 2005-08-29 16:39:56 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 Marcus Alves Grando freebsd_committer 2005-09-28 23:42:59 UTC
State Changed
From-To: feedback->open

Feedback timeout.
Comment 4 Marcus Alves Grando freebsd_committer 2005-10-22 01:19:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!